### Method

# Adw SidebarItem get_section

since: 1.9

#### Declaration [src]

    AdwSidebarSection*
    adw_sidebar_item_get_section (
      AdwSidebarItem* self
    )

#### Description [src]

Gets the section `self` is in.

Available since: 1.9

Gets property | `Adw.SidebarItem:section`

#### Return value

Type: `AdwSidebarSection`

The section of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.